## athf-splash 1.0-1maemo1

=== debian/changelog ===
athf-splash (1.0-1maemo1) unstable; urgency=low

  * Initial release

 -- Ryan Abel <rabelg5@gmail.com>  Thu, 19 Feb 2009 18:38:00 -0000
