=== debian/control ===
Source: athf-splash
Section: user/system
Priority: extra
Maintainer: Ryan Abel <rabelg5@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: athf-splash
Architecture: all
Depends: osso-af-utils
Conflicts: lcars-complete, maemoorg-splash
Description: Aqua Teen Hunger Force themed startup images
 Replacement startup images with an Aqua Teen Hunger Force theme. Includes 
 LITE-BRITE versions of Err, and the progress bar.
XB-Maemo-Display-Name: ATHF Startup Images
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAACXBIWXMAAA7EAAAOxAGVKw4b
 AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUI
 IFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuj
 a9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMB
 APh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgw
 ABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88Suu
 EOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHg
 g/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgug
 dfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKS
 KcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8/
 /UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBC
 CmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHa
 iAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPE
 bDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKgg
 HCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmx
 pFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1Qw
 NzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnU
 lqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1
 gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIp
 G6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsM
 zhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZL
 TepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnu
 trxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFn
 Yhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/u
 Nu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh
 7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7
 +Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGL
 w34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhO
 OJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCep
 kLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0d
 WOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebe
 LZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ2
 7tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHt
 xwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTra
 dox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86
 X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/Xf
 Ft1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9D
 BY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl
 /erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAABeJJ
 REFUeNqMll+M1FcVxz/nd+9vZn4zO7Mzs+wCK9QusMVtuwttoUCgS1pJoQ8iMcFiYhMbfTDY
 F02TGn3xxcQ345+XGlNNxFoNTZvUJt1oQhUUiN0KrcqSsi2y7LL/ZmaZf7/5/bvXh6ENFLSe
 x5tzPvd7z7k55whwCRgAIj7BRAQlLo7SKFEorQkinyjqfNzVBRY1UALy/xsK1sKnBoY4+uVn
 aXc6aFGsHljDyyde4o8nXrlTWKT5RBMsDmDJZssEcczzv/0lURLxhf2HKOT6/mvkbXAvlWN1
 eR2uToEDjihUyiNGuG/TKH7SYam6DNbi2wgc5/+Hbx/Zw5ee+CpTM+/hpF1EORhHsK7FsYp/
 zsxAth+iiHRPL632ykcvBHtnuIjC2oRiscxfLr7FsVd/A16u6yICVkAcyJQgPwjNJpLO0+l8
 WEwHSG6HiziI42ITjZvO0YiSLkT1gHJB264q0d0zcpDJY3WORqNxA2XvnBYRBY4LicYr9jLf
 cqA4xPgTn6NWN7z7tzNgm4AmX17H5tFRpq9W8LwCD+94jHRPiSBoc25yAr99/SO40wWnsI4H
 Ko+XLRJIDtJreWDbGM8c/TwDn9kL2Y2Q3cyORx/nW9/Yz/2jm3nj73NMVRT59Ts5eOgpSsXy
 LcqdLrgHq8uQ6kdnS4SSgSTNCy9NUW8HPP3UHli7g03bd3LowGbePF/nzPkaH8xUmTj5D157
 4yzL1SpRFHcLKy4gaBwPq3pRhQ0k+btx8mtosMDG3UN4pUH+8HaDrx/sZ+eeYXYNe+iUy4mL
 TbKr+qj7ZSwdSGeIRBPbEtAAx4LxUbjl56Q04h048jW+8+wRBnIlXn+nyeGDWzi4d5Djby5w
 7sIylUqTpZUOk5cNT+4uML61xJ8mFzH+Cojw4OgwQf8D3HXvLuZnG5i45WtMmrGHxzlyeJz5
 xRY5DMYaMilLECYsX1tkZvLfoCzTTha96i6efKRIvSnEoQ+xj9gOSRyyb+9Wtm1Zx/Or1jLx
 4o/QiIvjpjHW8otXpxgfFCSs8crEv8gWyoTNGjhh96dJgOlUmDw/Sxx0sK0FCGpoCchIwO9P
 XWZgbZG9u+9l4ngRjUkoFXL0ZLOYsIVKFHFzkUsXI9aPFBjasIZmq0QYBESRITLC716fxra7
 YOI26QzkPMWFqStEwShxFEESo5EOU+dP8/OfKZanp8mu34YfxNz30BBHv7KVMxdb9OgYjCXl
 JARhwuqC5qfHzjJ/4X0AlCMQhxAsocRgohjCNlrEZ+7dE8y98xa6uBo9PkYYdsh7GrGKxesJ
 VTEkMVgrtAPYMlwglxaIfUhCBIUJfOKFSb7/vTls2IDoGlqSFjgG6yToJI1p+bh+hTOnJplZ
 apPPpfEyikw6Rc5TlLwUEydXmLk8A0kbojZpySLE2MY8ldr7ENURfLQ14Y3WYFEmT6knxdMH
 dlNNHJb8Dq1OQn0lpu4IsYHrTR/igIL2SXo9fElR7skgiYGogZgG2DYYH22tQWyEoOgEdX5y
 /AX6+jeiCoOMj+/CzfWTTSW0AkOlWmN0wyYWqh0K3hjN2jI6uk5GDJXKVfAXwGljbQzWdhuX
 NQZRCcaEzC0sMNfOg0m4Z9tOKtcbDA1mOXV6mqmpK3z3mwf41clrfHHfED9+cRJpXSIdL6KC
 eUR8rIk+3s8t2AQbRQzcM8Yzz32bar3D0Kf7+PVrF8hlckRJG51KsEow2iVfzDLy0Aj1hR5q
 V87Tql1GnBQk4R0mkbWAojwwSJwq8vKf30aY5erMEo9uX0fY8XElwHEUrWqDqQ+WeWznMIXC
 g8xcGuHYDyZB1C0T6aYxZ4GYlaVZotoshx9Zg29ckA30lfO0a9fQpsPq/jz7P7uZ+cUa711t
 cv+wg+vYrmKJbxkaAlSAMoAoD1QvVpURr4jbUyadLaKVZmXhMiqVZmzXPvoH+tFuimIhQ6G3
 l3Nn/8rp4z9EnMbNOa/K7UuRumlZkRv3Czi6q8p82LPVDZUOYBBCrE1uWYr+MwCPg5XHaZDY
 GgAAAABJRU5ErkJggg==
