## athf-splash 1.0-1maemo2

=== debian/changelog ===
athf-splash (1.0-1maemo2) unstable; urgency=low

  * Added qurgh-complete & lcars-extras as conflicts on the suggestion of Ian Ryge.
  * Fix bug in preinst where upgrading would run dpkg-divert again.
  * XB-Maemo-Upgrade-Description added.

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 24 Feb 2009 16:14:46 +0000
