## athf-splash 1.0-1maemo3

=== debian/changelog ===
athf-splash (1.0-1maemo3) unstable; urgency=low

  * Fixed upgrading bug in post/pre scripts. 

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 24 Feb 2009 17:31:45 +0000
