=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Package: athf-splash
 Architecture: all
 Depends: osso-af-utils
-Conflicts: lcars-complete, maemoorg-splash
+Conflicts: lcars-complete, maemoorg-splash, lcars-extras, qurgh-complete
 Description: Aqua Teen Hunger Force themed startup images
  Replacement startup images with an Aqua Teen Hunger Force theme. Includes 
  LITE-BRITE versions of Err, and the progress bar.
 XB-Maemo-Display-Name: ATHF Startup Images
+XB-Maemo-Upgrade-Description: Images remain the same, added more conflicts to package.
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAABcAAAAaCAYAAABctMd+AAAACXBIWXMAAA7EAAAOxAGVKw4b
  AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUI
